/* extraido de css/style.css (Fase 3) - usado em confirmacao.php e lista_paginagenerica.php */
.divreporterror24a {
	padding-top: 0px;
	padding-bottom: 10px;
}

@media screen and (min-width:10px) and (max-width:320px) {
	.divreporterror24a {
		padding-top: 0px;
	}
}

@media screen and (min-width:321px) and (max-width:640px) {
	.divreporterror24a {
		padding-top: 0px;
	}
}

@media screen and (min-width:641px) and (max-width:768px) {
	.divreporterror24a {
		padding-top: 0px;
	}
}

@media screen and (min-width:769px) and (max-width:1000px) {
	.divreporterror24a {
		padding-top: 0px;
	}
}
